> ## Documentation Index
> Fetch the complete documentation index at: https://docs.turso.tech/llms.txt
> Use this file to discover all available pages before exploring further.

# List Invites

> Returns a list of pending invites for the organization.

<RequestExample>
  ```bash cURL theme={null}
  curl -L https://api.turso.tech/v2/organizations/{organizationSlug}/invites \
    -H 'Authorization: Bearer TOKEN'
  ```

  ```ts Node.js theme={null}
  import { createClient } from "@tursodatabase/api";

  const turso = createClient({
    org: "mycompany",
    token: "",
  });

  const invites = await turso.organizations.listInvites();
  ```
</RequestExample>


## OpenAPI

````yaml GET /v2/organizations/{organizationSlug}/invites
openapi: 3.0.1
info:
  title: Turso Platform API
  description: API description here
  license:
    name: MIT
  version: 0.1.0
servers:
  - url: https://api.turso.tech
    description: Turso's Platform API
security: []
paths:
  /v2/organizations/{organizationSlug}/invites:
    get:
      summary: List Invites
      description: Returns a list of pending invites for the organization.
      operationId: listOrganizationInvitesV2
      parameters:
        - $ref: '#/components/parameters/organizationSlug'
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  invites:
                    type: array
                    items:
                      $ref: '#/components/schemas/InviteV2'
components:
  parameters:
    organizationSlug:
      in: path
      name: organizationSlug
      required: true
      schema:
        type: string
      description: The slug of the organization or user account.
  schemas:
    InviteV2:
      type: object
      properties:
        id:
          type: integer
          description: The unique ID for the invite.
          example: 1
        email:
          type: string
          description: The email of the person invited.
          example: iku@turso.tech
        role:
          type: string
          enum:
            - admin
            - member
            - viewer
          description: The assigned role for the invited user.
          example: member
        created_at:
          type: string
          description: >-
            The datetime the invite was created in [ISO
            8601](https://en.wikipedia.org/wiki/ISO_8601) format.
          example: '2023-01-01T00:00:00Z'

````